@extends('master')

@section('content')

 <div id="app">
     <div class="about-staff__bg">
         <style>
             img {
                 border-radius: 8px;
             }

         </style>
         <img src="/images/5 secret.jpg" width="1200" height="675">

     <div class="about-staff__content-center">
        <div class="about-staff__about">
            <div class="about-staff__about-column">
              <p align="middle">
                <h1 class="text-center">Чим співбесіда важлива?</h1>
                    У тебе не буде другого шансу справити перше враження на роботодавця.
                    Твоє запрошення на роботу залежить від того, як ти себе проявиш і наскільки будеш впевнений в собі.
                    Від успішної співбесіди без перебільшення залежить усе: чи візьмуть вас на омріяну роботу,
                    яку зарплату запропонують і як будуть ставитись у колективі.
                <br>
                <br>
                <h1 class="text-center">Навіщо готуватися до співбесіди?</h1>
                    Тебе сприймають таким, який ти є на співбесіді, адже іншого тебе роботодавець не знає.
                    Багато кандидатів через стрес і непідготовленість провалюють співбесіди,
                    хоча насправді ідеально підходять на вакансію.
              </p>
            </div>
            <div class="about-staff__about-column">
              <p align="middle">
                <h1 class="text-center">Чому потрібно готуватися до співбесіди зі спеціалістом?</h1>
                    Запитання на співбесіді не повинні бути для тебе несподіванкою, що викликає стрес.
                    Наші спеціалісти покроково розберуть з тобою усі етапи співбесіди і основні інструменти,
                    які використовують рекрутери для оцінки кандидатів.
                <br>
                <h1 class="text-center">Хто проводить підготовку до співбесіди?</h1>
                    Підготовку до співбесіди проводять професійні рекрутери з багаторічним досвідом підбору персоналу.
                    Вони чудово знають усі тонкощі оцінки кандидатів і використовують їх у своїй щоденній роботі.
              </p>
            </div>
        </div>
    </div>
         <h1 class="text-center">Що ти отримаєш в результаті підготовки до співбесіди?</h1>
         <div class="text-center">
             • Зрозумієш, з якою метою тобі задають певні запитання і що в такий спосіб у тобі оцінюють
             <br />
            • Сфокусуєшся на впевненій подачі своїх сильних сторін і досвіду
             <br />
            • Зможеш аргументовано презентувати себе під час обговорення заробітної плати
             <br />
            • Дізнаєшся, які запитання варто, а які просто необхідно задавати роботодавцю
             <br />
             • Отримаєш чек-ліст "ворогів кандидата", яких краще уникати на співбесіді
         </div>
        <br>
  </div>
 </div>
@endsection



